# Generated by Django 3.1.2 on 2020-10-15 09:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0005_auto_20201015_1637'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='deskripsi',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='dosen',
            field=models.CharField(default='', max_length=100),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='kelas',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='matakuliah',
            field=models.CharField(default='', max_length=50),
        ),
        migrations.AlterField(
            model_name='matkul',
            name='tahun',
            field=models.CharField(default='', max_length=50),
        ),
    ]
